Subject: RE: Sickness - 10/07/2019
From: Robert Cosgrove <[email-masked]>
To: Brian Sexton <[email-masked]>, HR Livesalesman <[email-masked]>
Date: Wed, 10 Jul 2019 07:30:15 +0000

Hi Brian,

Thank you for the email below. Can you confirm you are not coming to work today ?

Thanks

[photo]
Robert Cosgrove
Senior Outsourcing Team Lead, VGL Support Services Ireland LTD
+353860435857<tel:+353860435857> | +353838226418<tel:+353838226418> | [email-masked]<mailto:[email-masked]>
https://www.viagogo.ie<https://www.viagogo.ie/>

From: Brian Sexton
Sent: Wednesday 10 July 2019 06:26
To: Robert Cosgrove <[email-masked]>; HR Livesalesman <[email-masked]>
Subject: Sickness - 10/07/2019

Hi,

I'm not able to connect to the VPN to call you or the sick line, the call is also not going through on my mobile as I'm in India. I have fever and food poisoning, I'm going to the doctor now. I don't think I'll be able to come to work today, I'll send you the doctors note once I'm back from the doctor.

Kind regards,
Brian Sexton
Team Leader India
[1506961944990_PastedImage]